
void VS_simpleP36_Init(void ); // funzione di Set Up per poter usare VS_SimpleP36

void VS_simpleP36_1f( float var1);// invio all'oscilloscopio 1 variabile float
void VS_simpleP36_2f( float var1, float var2); // invio all'oscilloscopio 2 variabili float
void VS_simpleP36_3f( float var1, float var2, float var3); // invio all'oscilloscopio 3 variabili float
void VS_simpleP36_4f( float var1, float var2, float var3, float var4);// invio all'oscilloscopio 4 variabili float
